httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [users@httpd] pcre.h missing during apache installation, should be replaced by pcre2.h ?
Date Wed, 07 Oct 2015 16:27:25 GMT
On Wed, Oct 7, 2015 at 11:52 AM, Doyle Jonathan
<doylejonathan58@yahoo.fr> wrote:
>  ./configure --prefix=/Users/ewandelanoy/Documents/Installations/usr/local/
> --with-included-apr
> --with-pcre=/Users/ewandelanoy/Documents/Installers/pcre2-10.10/pcre2-config

pcre2 didn't maintain backwards compat and can't be used with httpd.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message